

.autocomplete {

}
.autocomplete-input {
    padding: 7px 10px;
    width: 93%;
    border: 1px solid #ddd;
    border-radius: 4px;
    outline: none;
}
.autocomplete:focus {
     border-color: #000;
 }

.autocomplete-list {
    position: absolute;
    z-index: 9999999;
    left: 0!important;
    top: 40px!important;
    overflow: hidden;
    width: 100%;
    min-width: 250px;
    max-height: 250px;
    margin: 0;
    margin-top: 5px;
    padding: 0;

    border: 1px solid #eee;

    list-style: none;

    border-radius: 4px;
    background-color: #fff;
    box-shadow: 0 5px 25px rgba(0, 0, 0, 0.05);
}
.autocomplete-input{
    text-align: center;
}
.autocomplete-list li {
    text-align: center;
    cursor: pointer;
    margin: 0;
    padding: 8px 15px;
list-style: none;
    border-bottom: 1px solid #f5f5f5;
}
.autocomplete-list li :last-child {
     border-bottom: 0;
 }
.autocomplete-list li :hover, li .active {
     background-color: #f5f5f5;
 }
#app {
    width: calc(100% - 44px);
}
.search-section input[type=text] {
    width:100% ;
}
#all-post-s{
    max-width: 100%;
}
form#all-post-s {
    display: flex;
    width: 100%;
    max-width: 395px;
}
form#all-post-s {
    position: relative;
    margin-bottom: 9px;
    margin-top: auto;
    margin-left: 0;
    margin-right: auto;
}

@media screen and (max-width: 991px)  {
    form#all-post-s {
        max-width: 300px;
    }
}


